View Issue Details

IDProjectCategoryView StatusLast Update
0000096QElectroTechElement Editorpublic2016-10-20 16:19
ReporterMorganol Assigned To 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
PlatformQt5.6.1, kf5.27.0, Plasma5.8.0, OSLinux 4.7.8, gcc 5.4.0, OS VersionMageia 6
Product VersionSVN/trunk 
Fixed in VersionSVN/trunk 
Summary0000096: Meaning is reversed in the warning of missing terminal
DescriptionSee attached picture

I suggest to replace "may" with "can not"
TagsNo tags attached.

Activities

Morganol

2016-10-10 10:46

reporter  

Screenshot_20161010_104343.png (19,774 bytes)   
Screenshot_20161010_104343.png (19,774 bytes)   

scorpio810

2016-10-19 23:36

administrator   ~0000184

Revision: 4749
Author: nuri
Date: 2016-10-19 08:30:13 +0200 (Wed, 19 Oct 2016)
Log Message:
-----------
Corrected english translation (BugTracker ID 0000096)

Issue History

Date Modified Username Field Change
2016-10-10 10:46 Morganol New Issue
2016-10-10 10:46 Morganol File Added: Screenshot_20161010_104343.png
2016-10-19 23:36 scorpio810 Note Added: 0000184
2016-10-19 23:36 scorpio810 Status new => resolved
2016-10-19 23:36 scorpio810 Resolution open => fixed
2016-10-20 16:19 scorpio810 Fixed in Version => SVN/trunk